/* html {text-align:center;padding:0;padding-bottom:20px;background:url(../altimages/wellingtonmyb/wia_mobile_parking_banner_empty.jpg) repeat-x;background-position: center top} */
html {text-align:center;padding:0;padding-bottom:20px;background:none}
body {text-align:center;padding:0;padding-bottom:20px) no-repeat}
body#infopop {background-color:white}
body#infopop p{padding:5px 20px 5px 20px}
h2 {color:#254D95}
img.entryimage {border:1px solid #666}
select#airport {width:150px} 
td.availlogo {width:50px}
td.cpname {width:280px}
table.cpavail .pricetext {color:#254D95 }
form {display:inline;height:0}
div.wait {width:100%}

div.top_navigation {position:absolute;width:760px;text-align:right;padding-top:5px;color:black}
div.top_navigation span.welcome {color:black}
div.top_navigation a {color:#777777;text-decoration:none}

div#topcontainer {width:760px;margin:0 auto 0 auto;background:none;border-collapse:collapse;height:110px}
div#navigation {margin:0 auto 0 auto;width:1001px}
table#topcontainer td {padding:0}
table#maincontainer {width:720px;margin:0 auto 0 auto}
table#maincontainer td {}
table#maincontainer td.mainleft {background: url(altimages/wellingtonmyb/nb_insideleftpanel.gif) repeat-y;width:20px}
table#maincontainer td.mainright {background: url(altimages/wellingtonmyb/nb_insiderightpanel.gif) repeat-y;width:50px;background-position:right;width:20px}
table#maincontainer td.datasection {background:white;width:700px;padding-bottom:20px;padding-left:10px;text-align:left}

div.changebooking h3 {font-size: 10pt;background-color: #FED503;padding: 3px 0 3px 8px;margin: 0}
div.amendinstructions {padding:0;width:280px;vertical-align:top;float:left;margin:0 0 0 0;font-size:10pt}
div.amendinstructions p {margin:3px 0 3px 0}

div.changebooking {margin:0;width:100%;padding-top:10px}
div.changebooking h2 {display:none}

div.myb_start {background: url(../altimages/wellingtonmyb/amend_form_background.jpg) no-repeat}
div.myb_start {width:354px;height:220px;float:right;padding:10px 15px 10px 15px;margin:0 0 0 0;overflow:hidden}
div.myb_start label {padding:0 3px 0 0;float:left;width:120px;text-align:right;color:black;font-size:10pt;font-weight:bold}
div.myb_start h3 {display:block;background:none;color:black;font-size:16pt;margin-bottom:0}
div.myb_start p {margin-top:5px;margin-bottom:8px;font-size:12px}
div.myb_start div.button_right {padding-right:40px;height:40px;padding-top:8px}
div.myb_start input#email,div.myb_start input#bookref,div.myb_start input#postcode {width:180px;height:14px}


table.footerlinks {width:100%;overflow:hidden;margin:30px 0 0 0}
table.footerlinks td.left {text-align:left}
table.footerlinks td.centre {text-align:center}
table.footerlinks td.right {text-align:right}
table.footerlinks td div {font-size:8pt;padding:35px 5px 5px 20px;height:50px;width:148px;text-align:left;color:navy}
table.footerlinks td div p {margin:0}
table.footerlinks td div a {text-decoration:none}




#spine p.spine_head {padding-top:5px;color:#254D95}
div#banner {text-align:left;width:760px;margin:0 auto 0 auto;padding:0}
div#banner img {display:block;margin:0}
div#infobanner {padding:0}
div#infobanner img {display:block}
div#main {padding:10px 0 0 15px;height:100%;border:none;margin:0;float:right;background-color:white}
div#innermain {margin:0;padding:0;background-color:inherit;width:auto}
div#container {border:1px solid #666;background-color:white;float:none;margin:5px auto 12px auto;padding:19px 20px 14px 20px;width:716px}
div#container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div#container {display: inline-block;}


.bl {width: 739px;margin-left:auto;margin-right:auto}

.bl img {margin-right:7px}
.bl a {margin-right:0}

.bl img.farright {margin-right:0}


img.chauntrylogo {padding-bottom:30px}
div#spine {background-color:inherit;width:140px}
div#footer {clear:both;overflow:hidden}
table.paf {width:90%}
div.buttons {padding-right:10px}
div.myb_buttons img {margin-left:5px}
table.infotable {background-color:white;padding:10px;margin-bottom:10px}
table.infotable td {padding:2px 10px 2px 10px}
div.stageimage {margin:-10px 0 15px -15px;background: #CACED3 url(../altimages/wellingtonmyb/background_grad.gif) repeat-x;height:25px;padding:4px 0 0 0}
div.login {padding-bottom:10px;margin-bottom:100px}

div.small_pop {background:white;margin:0;padding-bottom:250px}


div.small_pop table th{background-color: #FFDE00}

div.navigation {background-color:#FFDE00;width:760px;margin:2px auto 7px auto;padding:5px 0 2px 0}

div.halfsize {width:400px;float:left;margin-right:20px;height:415px;margin-bottom:0;border:1px solid #666}

div.halfsize img {margin-top:80px}
div.halfsize p {padding:3px 0 5px 0}

div.halfsize input#cv2 {vertical-align:middle}
div.halfsize img.cv2symbol {margin:0 8px 0 8px;vertical-align:middle}
div.halfsize label {width:150px}




div.details_on_right {float:right;width:230px;height:415px;padding:5px 5px 5px 10px;border:1px solid #666}
div.details_on_right dl {margin-bottom:0}
div.details_on_right dt {margin:0;font-weight:bold}
div.details_on_right dd {margin:0}
div.details_on_right h3 {background-color: #FFDE00;color:black}
div.details_on_right p {margin:2px 0 2px 0}
div.changebooking div.button_right_in_box {margin:15px 0 10px 0;text-align:right;vertical-align:top;clear:both}
div.changebooking div.button_right_in_box img {margin:0}



table.history {width:100%;border-right:1px solid #66B5DC;margin-bottom:20px;border:1px solid #66B5DC}
table.history th{background:#FFDE00;color:black;height:30px;text-align:left;padding-left:15px}
div.changebooking table.history td{padding:5px 5px 5px 15px}
table.history tr.rowshade {background:#E9E9E9}

p.gatepricesaving {font-size:12px;margin:0}


table.cpavail, table.cpheader, table.cpavailtop {border-collapse:collapse}
table.cpavail {height:60px;margin:0;width:100%;border:0;border-bottom:1px solid #666}
table.cpavail td, table.cpheader td {padding:10px 10px 10px 10px}
td.book {text-align:left;width:114px}
table.cpavail td.book, table.cpavail td.transfers, table.cpavail td.pricetext, table.cpavail td.specials, table.cpavail td.info, table.cpavail td.cpname {padding:0}
table.cpavailtop td.book, table.cpavailtop td.transfers, table.cpavailtop td.pricetext, table.cpavailtop td.specials, table.cpavailtop td.info, table.cpavailtop td.cpname {padding:0}
table.cpheader td.book, table.cpheader td.transfers, table.cpheader td.pricetext, table.cpheader td.specials, table.cpheader td.info, table.cpheader td.cpname {padding:0;padding-top:7px;padding-bottom:14px}
table.cpheader td {font-size:14px}

table.cpavail td.cpname, table.cpheader td.cpname, table.cpavailtop td.cpname {width:290px;padding-left:19px;padding-right:10px;font-size:16px}
table.cpavail td.info, table.cpheader td.info, table.cpavailtop td.info {width:5px}
table.cpavail td.specials, table.cpheader td.specials, table.cpavailtop td.specials {width:85px}
table.cpavail td.pricetext, table.cpheader td.pricetext, table.cpavailtop td.pricetext {width:90px;color:black}
table.cpavail td.book, table.cpheader td.book, table.cpavailtop td.book {width:90px;text-align:center;padding-left:0;padding-right:0}


table.cpheader td.cpname {font-size:14px}
table.cpavail td.cpname {text-align:left}


table.cpavailtop {border-top:1px solid #ACB5D5}
table.cpheader td.transfers {text-align:center}
table.cpavail td.transfers {padding-left:15px;vertical-align:middle}
/* table.cpavail td.transfers div {width:40px;float:left;vertical-align:middle;height:35px} */
td.transfers span {line-height:3em}
table.cpavail td.transfers img {margin-right:8px;vertical-align:middle}
table.cpheader td.pricetext, table.cpavail td.pricetext {text-align:center}
table.cpavail td.pricetext {font-size:12pt}
table.cpavail td.info img{vertical-align:middle;margin-right:7px}
table.cpheader {border-collapse:collapse;font-weight:bold;margin-top:16px}
table.cpheader {width:100%}

table.selections {overflow:hidden;background-color: white;font-size: 8pt;border-collapse: collapse;width:100%;margin-bottom: 8px}
table.selections th {background:white;color: black;font-size:10pt;text-align: left;padding: 0px 0 0px 5px;border: 1px solid black}
table.selections td {border: 1px solid black;padding: 0 0 2px 5px}
table.selections td p.desc{font-size: 7.5pt;font-family: verdana;margin: 0;padding: 0;color: #888888}
table.selections td p.data{margin: 0;padding: 0 0 0 10px;color: black;text-align: left}


table.amendaddon {width:100%;margin-bottom:10px;border-collapse:collapse;border-left:1px solid silver;border-right:1px solid silver}
table.amendaddon td {border-bottom:1px solid silver;border-top:1px solid silver}
table.amendaddon td.amendaddonimage {width:90px;vertical-align:top;text-align:center;padding-top:6px;padding-bottom:6px}
table.amendaddon td.amendaddonleft {width:290px;padding:5px;vertical-align:top;text-align:left}
table.amendaddon td.amendaddonleft p {margin:0}
table.amendaddon td.amendaddonleft p.strapline {color: black;font-weight:bold}
table.amendaddon td.amendaddonleft ul {margin:.5em 0 0 0;padding-left:1.5em}
table.amendaddon td.amendaddonleft li {margin-bottom:.5em}
td.amendaddonsplash {width:70px;text-align:center}
td.amendaddonmiddle {width:70px;text-align:center;border-left:1px solid silver}
td.amendaddonright {width:70px;text-align:center;border-left:1px solid silver}

table.amendaddon tr.notavailable {background:white}